Yandex Mail Güvenlik Uyarısı Yaptı!

Yandex Mail Güvenlik Uyarısı Yaptı!

Yandex Mail Güvenlik Ekibi , mail kullanıcıları için önemli bir güvenlik uyarısı yaptı.

Söz konusu güvenlik email’i yandex mail hizmetini kullanmak için bir e-posta yazılımı kullanıyorsanız alıyorsunuz.

Buna göre Yandex.Mail Güvenlik Ekibi e-posta programlarını 25 Nisan 2016 tarihine kadar güncellemenizi tavsiye ediyor.

Gönderilen Email Şöyle!

Merhaba,
Yandex.Mail ile çalışmak için bir e-posta programını kullandığınız için bu bildirimi aldınız.

Yandex.Mail Güvenlik Ekibi, The Bat!, Mail.App, Microsoft Outlook ve Thunderbird e-posta programlarının eski sürümlerinin veri aktarımı için yeni güvenlik protokolünü desteklemediklerini tespit etti. Kullandıkları eski protokol bilgi kaybına ve e-posta hesaplarının erişimlerinin ele geçirilmesine sebep olabilir.

Bunu önlemek için e-posta programlarının eski sürümlerinin desteğini kısa süre içinde kapatacağız. Güncelleme yapmanızı veya internet arayüzüne geçiş yapmanızı öneriyoruz.
25 Nisan 2016 tarihinden sonra Yandex.Mail’i kullanmaya devam edebilirsiniz:
Güvenlik sıkıntısı olmadığı için arayüzde hesabınızı kullanmaya devam edebilirsiniz. Bunun için https://mail.yandex.com.tr/  bağlantısına gidip kullanıcı adınız ve şifrenizle giriş yapın. Şifrenizi hatırlamıyorsanız erişim yenileme formunu kullanın.
E-posta programınızı güncelleyerek hesabınızı kullanmaya devam edebilirsiniz. Güncelleme hakkında ayrıntılı bilgi Yardımsayfasında yayınlanmıştır. 25 Nisan 2016 tarihine kadar güncelleme yapmazsanız e-posta programınız Yandex.Mail tarafından desteklenmeyebilir. Güncelleme yapsanız da yapmasanız da tüm yazışmalarınız Yandex.Mail’in arayüzünde  saklanır.
Sorularınız için iletişim formunu kullanarak Destek Ekibi’ne başvurabilirsiniz.
Yandex.Mail Ekibi
Ana Sayfa » Güncel Teknoloji » Yandex Mail Güvenlik Uyarısı Yaptı!